# #-#-#-#-#  da-upstream.po (gnome-contacts master)  #-#-#-#-#
# Danish translation for gnome-contacts.
# Copyright (C) 2011-2017 gnome-contacts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-contacts package.
#
# Kris Thomsen <mail@kristhomsen.dk>, 2011-2013.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2012, 2014.
# Joe Hansen <joedalton2@yahoo.dk>, 2017.
#
# Ordliste:
# link (i forb. med kontaktpersoner)   sammenkæde
#
# #-#-#-#-#  da-downstream.po (gnome-contacts master)  #-#-#-#-#
# Danish translation for gnome-contacts.
# Copyright (C) 2011, 2015, 2016 gnome-contacts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-contacts package.
#
# Kris Thomsen <mail@kristhomsen.dk>, 2011-2013.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2012, 2014.
#
# Ordliste:
# link (i forb. med kontaktpersoner)   sammenkæde
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 18:57+0200\n"
"PO-Revision-Date: 2016-04-10 21:46+0200\n"
"Last-Translator: Kenneth Nielsen <k.nielsen81@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  da-upstream.po (gnome-contacts master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"#-#-#-#-#  da-downstream.po (gnome-contacts master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../data/ui/app-menu.ui.h:1
#, fuzzy
msgid "_Change Address Book..."
msgstr ""
"#-#-#-#-#  da-upstream.po (gnome-contacts master)  #-#-#-#-#\n"
"_Skift adressebog …\n"
"#-#-#-#-#  da-downstream.po (gnome-contacts master)  #-#-#-#-#\n"
"_Skift adressebog..."
